KLA12056
XSS vulnerability in Cisco Jabber

Обновлено: 04/02/2021
Дата обнаружения
09/01/2019
Уровень угрозы
Warning
Описание

A cross-site scripting (XSS) vulnerability was found in Cisco Jabber. Malicious users can exploit this vulnerability to perform cross-site scripting attack.

Пораженные продукты

Cisco Jabber 10.0.0

Решение

Update to the latest version
Download Cisco Jabber

Первичный источник обнаружения
Cisco Jabber Client Framework Instant Message Cross-Site Scripting Vulnerability
Оказываемое влияние
?
XSS/CSS 
[?]
Связанные продукты
Cisco Jabber
CVE-IDS
CVE-2018-04833.5Warning